
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{3FF28AAD-386A-4CFE-93BF-D84CE6F1A649}"
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "FlexViewerExplorer", "src\FlexViewerExplorer\FlexViewerExplorer.xproj", "{705F759A-2380-4DC5-9273-3CEA9A4F6905}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{705F759A-2380-4DC5-9273-3CEA9A4F6905}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{705F759A-2380-4DC5-9273-3CEA9A4F6905}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{705F759A-2380-4DC5-9273-3CEA9A4F6905}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{705F759A-2380-4DC5-9273-3CEA9A4F6905}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{705F759A-2380-4DC5-9273-3CEA9A4F6905} = {3FF28AAD-386A-4CFE-93BF-D84CE6F1A649}
	EndGlobalSection
EndGlobal
